.logo{
background-image: url('../image/logo.png');
width:150px;
height:150px;
background-size:100%;
background-repeat:no-repeat;
position:relative;
margin-top:-30px;
}

.one{
color:black;
display: block;
width: 95px;
font-size:20px;
font-family:avenir-next;
text-align:left;
position:relative;
text-decoration: none;
border-bottom: 2px solid black;
margin-bottom: 4px;
}

.two{color:black;
display: block;
width: 150px;
font-size:20px;
font-family:avenir-next;
text-align:left;
position:relative;
text-decoration: none;

}



.one:active{
    color:#986e34;
}

.image-gallery {
	width: 500px;
	height: 500px;
}

.current-image {
	width: 300px;
	height: 200px;
	background: yellow;
}


.thumbnail {
	display: inline-block;
	width: 80px;
	height:80px;
	background: #987933;
	padding: 5.5px;
	margin-top:5px;
	margin-left:4px;
}

.first-image{
	width: 300px;
	height: 200px;
	background: yellow;
	padding:3px;
	margin-top:40px;
}

.first-image:hover{
width: 300px;
	height: 200px;
	background: grey;
	padding:3px;
	margin-top:40px;

}
.individual-page{

	width: 100px;
	height:80px;
	background: #987933;
	padding: 5.5px;
	margin-top:40px;
	margin-left:4px;
	
}

.individual-page:hover{
	width:300px;
	height:200px;
	background: #987933;
	padding: 5.5px;
	margin-top:40px;
	margin-left:4px;
}